View Issue Details

IDProjectCategoryView StatusLast Update
0000689ScribusShape Drawingpublic2014-09-16 11:09
Reporterjo-hannes Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionduplicate 
PlatformAMD Athlon 1000MHzOSSuse LinuxOS Version9.0
Product Version 
Target VersionFixed in Version 
Summary0000689: basepoint of lines cannot be set
Descriptionto the middle or diagonal one
TagsNo tags attached.
Patch

Relationships

duplicate of 0007287 new Add to ability change basepoint of lines 
related to 0003751 new additional/clearer basepoint options for lines 
has duplicate 0006730 closedjghali Straigt lines (L): Base point selection is locked 
related to 0000691 closedfschmid inserting lines 
related to 0006700 closedKunda Copy/paste/move/duplicate actions should respect the basepoint of an item 
related to 0003592 closedKunda Setting line geometry properties display errors 

Activities

mhanski

2006-04-12 10:03

developer   ~0009838

please explain a little more :)

jo-hannes

2006-04-12 18:39

developer   ~0009865

this means, rotating is only possible with the one basepoint set, resizing, too. thats annoying. you also have to draw from to correct end to get good results.

mhanski

2006-04-13 21:43

developer   ~0009921

Planned in Roadmap Extras http://wiki.scribus.net/index.php/1.3.x_Roadmap_Extras
with no ETA

Changing the status to acknowledged

mkoren

2006-05-04 20:09

reporter   ~0010917

Actually the basepoint selected for the last non-line object is used. So you can change a line's basepoint by selecting another object, changing it there, and going back to the line. But the effect of changing the basepoint is not quite clear; see 0003751.

jghali

2009-07-17 17:58

administrator   ~0022208

Closing as duplicate as 0007287 has more complete description of issue

Issue History

Date Modified Username Field Change
2004-05-19 14:39 jo-hannes New Issue
2006-04-12 10:03 mhanski Note Added: 0009838
2006-04-12 10:03 mhanski Severity minor => feature
2006-04-12 10:03 mhanski Summary besepoint of lines cannot be set => basepoint of lines cannot be set
2006-04-12 10:54 mhanski Relationship added related to 0000691
2006-04-12 18:39 jo-hannes Note Added: 0009865
2006-04-13 21:43 mhanski Note Added: 0009921
2006-04-13 21:43 mhanski Status new => acknowledged
2006-05-04 20:09 mkoren Note Added: 0010917
2008-01-20 22:46 christoph_s Relationship added related to 0003751
2008-01-21 15:39 christoph_s Relationship added related to 0006700
2008-01-30 07:47 jghali Relationship added has duplicate 0006730
2009-07-17 17:58 jghali Note Added: 0022208
2009-07-17 17:58 jghali Relationship added duplicate of 0007287
2009-07-17 17:58 jghali Duplicate ID 0 => 7287
2009-07-17 17:58 jghali Status acknowledged => resolved
2009-07-17 17:58 jghali Resolution open => duplicate
2009-07-17 17:58 jghali Assigned To => jghali
2009-07-17 17:58 jghali Status resolved => closed
2014-09-16 11:09 Kunda Relationship added related to 0003592